Subject: Re: FW190 A8
From: "Steve Bamford" <[email-masked]>
To: "Sushanth Kondi" <[email-masked]>
Date: Fri, 30 Nov 2001 09:20:35 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Sushanth Kondi 
  To: Steve Bamford 
  Sent: Wednesday, November 21, 2001 9:07 AM
  Subject: FW190 A8

  hi steve!
  This is my Academy 1:72 FW190 A8-R1 of the III/ JG Grun Herz.
  Photo Courtesy: Mr. Raman K.S.
  Special thanks to Wayne Bowman.
   
  (attach FW190-2.jpg here)
   
  Focke Wulf added many an improvement to its initial ducted spinner prototype of the FW190. Main characteristics of the 190 A8 was its small frontal area, cooling for the BMW801-D2 being effected by the addition of a fan ahead of the engine, which was rotated by the propeller. its light weight and high performance made it a favourite amongst pilots, and its large number of easily accessible panels made it simple to service. Armament for the A8-R1 included MG151 cannons in each wing, and two MG131 machine guns in the forward part of the upper fuselage. Thw WB151/20 gunpack mounted under each wing was the reason for its designation as the R1.
   
  (attach FW190-1.jpg here)
   
  The Kit: 
  The kit is moulded in light gray, with almost no flash and sink holes. Construction was straight-forward and simple, there being a choice between the A6 and the A8 versions, and in the R1 configuration. i chose to cut the flaps out and show it in the open position, also the elevator. I decided to scratch build the upper fuselage gun bay. 
   
  Constuction: 
  The building part was easy enough, some parts are a bit thick, but nothing that can't be settled by light sanding.  The panel lines are beautifully given with raised rivetting. With a lot of help from Wayne Bowman, i was able to obtain sufficiently detailed pictures of the gun bay. Thanks Wayne! The bay was detailed with scrap plastic and some electrical wiring. As far as was possible, i tried to detail the rear of the engine, so that there would be no void below the guns. It was getting really cramped down there, so i've just added some vague bits of plastic to make it look like the rear of the engine.
   
  (attach engrear.jpg; guntop.jpg; guntop-1.jpg; gun-1.jpg here)
   
  The blades of the cooling fan had to be sanded; I effectively decreased the radius of the fan, for it to freely rotate on the prop shaft. The flaps were cut out from the lower wing section, and the interior of both the flap and the wing was detailed with stapler pins placed edge on. The elevator was also dropped. 
  The landing gear is represented pretty decently in the kit, though the well should've been deeper. 
   
  (attach FW190-3.jpg here)
   
  Painting and Decaling:
  Frankly, the painting did not come off too well. I sprayed the black green, and then hand-painted the dark green. I used Humbrol for all the camouflage. The decals were really sad; they almost tore off each time i touched them. Finally, the fuselage crosses settled on, and i painted the '5' by making a mask of the '5' on masking tape, and then painting on the mask. The spinner stripe was done similarly. I made masks for the Swastika too, but they did not come out as well as expected. The overwing crosses had to be cut out as each 'L' shape and individually placed; done to avoid any silvering. 
  A bomb and a tank were given, but i just added an empty ETC501 rack as well as the underwing gun pack. 
   
  (attach FW190-3.jpg)  
   
  Weathering and Diorama:
  Various tried and tested methods seen on the pages of ARC were employed in staining the plane and weathering it. I still find it the best to brush on slightly brownish dirty thinner using a 000 brush. Never throw away all that brush-cleaned thinner. They're invaluable in these cases. 
  as for the dio, i just found an old cement floor tile, stained it with thinner and thinned black, to give it a tarmac-like look. I scribed out slabs with a steel scalpel, and ran black as well as graphite powder through it. The oil stains were added by dropping thin gloss black onto the slab from a height. I then cut up some steel wool; spread glue over the slab, and sprinkled the steel wool onto it. I then sprayed the steel wool in various shades of green and yellow-green, to give it a grassy look. I used Fabric paints for this, modelling paints are either too glossy or too dull. I attempted to add some moss between the slabs, by sprinkling fine green powder on a spot of glue. 
  I made some drums out of paper and added some thick stretched-sprue around it for those ridges seen on drums. I also made an access ladder and some wheel chocks from stretched sprue. 
  Overall a cheap and easy to build kit, very enjoyable and a very aggressive-looking subject. My second favourite- after the Spit of course!
   
  (attach FW190-5.jpg)
   
  Thanks again to Mr.Raman for these awesome photographs taken with his Minolta SLR, and to Wayne Bowman for all the detailing fundas. 
  Thanks again Steve!
  yours sincerely
  sushanth